{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f328e6ac-eb81-4136-9747-28296db4885d",
            "type": "STRING",
            "value": "Values in the range of 240 to 255 shall not be used as they are reserved for internal testing purposes."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f328e6ac-eb81-4136-9747-28296db4885d",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "f328e6ac-eb81-4136-9747-28296db4885d"
}